@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/pt-serif-v18-latin-regular.eot');
    src: url('../fonts/pt-serif-v18-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/pt-serif-v18-latin-regular.woff2') format('woff2'), url('../fonts/pt-serif-v18-latin-regular.woff') format('woff'), url('../fonts/pt-serif-v18-latin-regular.ttf') format('truetype'), url('../fonts/pt-serif-v18-latin-regular.svg#PTSerif') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/pt-serif-v18-latin-700.eot');
    src: url('../fonts/pt-serif-v18-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/pt-serif-v18-latin-700.woff2') format('woff2'), url('../fonts/pt-serif-v18-latin-700.woff') format('woff'), url('../fonts/pt-serif-v18-latin-700.ttf') format('truetype'), url('../fonts/pt-serif-v18-latin-700.svg#PTSerif') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'PT Serif', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 570px;
    margin: 1rem auto;
    border: 2px solid #8BC63E;
    background: #fff;
    overflow: hidden;
    padding: 1rem 1.5rem 0;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.625rem;
}
h1 {
    margin: 0.25rem -1.5rem 0.825rem;
    padding: 1rem 1.5rem;
    font-size: 1.313em;
    line-height: 1.4;
    background: #8BC63E;
    color: #fff;
}
h1 span {
    font-size: 1.65em;
    line-height: 1.2;
}
.sub_tt{
    font-size: 1.35em;
}
h2 {
    font-size: 1.8em;
    line-height: 1;
    color: #8BC63E;
    margin-bottom: 0.625rem;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
header {
    position: absolute;
    right: 2rem;
    top: 3rem;
}
.logo {
    margin: 2.5rem 0 0 3rem;
}
.width {
    width: 289px;
}
article {
    padding: 0;
}
footer {
    position: absolute;
    right: 1.5rem;
    bottom: 1rem;
}
@media only screen and (max-width:569px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    p br {
        display: none;
    }
    h2 {
        font-size: 1.5em;
    }
    .width {
        width: auto;
    }
    header {
        position: static;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        gap: 1rem;
        margin-bottom: 1rem;
    }
    .logo {
        margin: 0;
    }
    footer {
        position: static;
        display: flex;
        justify-content: center;
    }
}